Bearer API key (recommended). Format: Bearer sk_live_<hex>. Send the key directly - no signature, nonce or timestamp. Create/revoke keys in the dashboard or via /partners/me/api-keys. Accepted on the same routes as the HMAC scheme. - API key Bearer (recomendada), aceita nas mesmas rotas que o esquema HMAC.
{"docsConfig":{"theme":"luma","$schema":"https://mintlify.com/docs.json","name":"PagFinance","colors":{"primary":"#1cdf97","light":"#13233a","dark":"#618dcf"},"logo":{"light":"https://media.brand.dev/d74b8738-5229-4cd2-be21-ee18d464abbe.svg","dark":"https://media.brand.dev/b3a2db86-1ada-4c73-88a5-af05ae947f50.svg"},"favicon":"https://media.brand.dev/a423b791-a8ef-471d-9316-c71002692018.jpg","appearance":{"default":"dark"},"navbar":{"primary":{"type":"button","label":"Get API Access","href":"https://pag.finance/businesses"}},"styling":{"latex":true},"navigation":{"languages":[{"language":"en","href":"en/sdks/introduction"},{"language":"pt-BR","href":"pt-BR/sdks/introduction"}]}},"deployment":{"deploymentMetadataValue":{"subdomain":"pagfinance","hasAudioNarration":false,"actualSubdomain":"pagfinance","customDomains":["docs.pag.finance"],"gitSource":{"type":"github","owner":"pagfinance","repo":"docs.pag.finance","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"collectionId":"a6660cf2-31e8-4f32-811c-9a49aa55aa11","liveDeploymentHistoryId":"6abd0ed4153bcca1ce436248","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6abd0ed4153bcca1ce436248"},"entitlements":{},"buildId":"6abd0ed4153bcca1ce436248","clientVersion":"0.0.4045","searchFilterCounts":[{"language":"en","tag":"API Reference","count":56},{"language":"pt-BR","tag":"Referência da API","count":56},{"language":"en","tag":"FAQ","count":11},{"language":"pt-BR","tag":"FAQ","count":11},{"language":"en","tag":"KYC","count":10},{"language":"en","tag":"Frequently Asked Questions","count":10},{"language":"pt-BR","tag":"KYC","count":10},{"language":"pt-BR","tag":"Perguntas Frequentes","count":10},{"language":"en","tag":"Partners and API Keys","count":8},{"language":"pt-BR","tag":"Parceiros e API Keys","count":8},{"language":"en","tag":"Cash-in (onramp)","count":7},{"language":"en","tag":"Cash-out (offramp)","count":7},{"language":"pt-BR","tag":"Cash-in (onramp)","count":7},{"language":"pt-BR","tag":"Cash-out (offramp)","count":7},{"language":"en","tag":"Fees and revenue share","count":6},{"language":"pt-BR","tag":"Taxas e repasse","count":6},{"language":"en","tag":"Get Started","count":4},{"language":"en","tag":"Links","count":4},{"language":"pt-BR","tag":"Comece Aqui","count":4},{"language":"pt-BR","tag":"Links","count":4}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"en/api-reference/endpoints/kyc-session-pf","slug":"/en/api-reference/endpoints/kyc-session-pf","pageMetadata":{"title":"Start PF session","sidebarTitle":"Start PF session","openapi":"openapi.json POST /api/v1/users/kyc/sessions/natural-person","description":null,"href":"/en/api-reference/endpoints/kyc-session-pf"},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Start PF session","sidebarTitle":"Start PF session","openapi":"openapi.json POST /api/v1/users/kyc/sessions/natural-person","description":null,"href":"/en/api-reference/endpoints/kyc-session-pf"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"operationId":"postUsersKycSessionsNaturalPerson","tags":["KYC"],"summary":"Start PF session","security":["32744f93-a10b-4d61-b560-b4d2497f0b84","85a93cb0-c8d4-4dda-ae3a-50eb27b97d29"],"requestBody":"63b24eda-76fb-47ba-a036-d9afa661706a","responses":{"200":"db79008f-39ab-4e5a-a450-3b7c2f560d5b","201":"5001e8e8-b5f8-431e-b80c-d150c3b35916"},"method":"post","type":"path","servers":["f9fc8688-30a8-4216-b33d-5783af9bcb39"],"path":"/api/v1/users/kyc/sessions/natural-person","baseUrlOptions":["https://sandbox.brlp.io"],"title":"Start PF session","description":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"type":"object","required":["externalUserId","documentNumber","fullName","birthDate","motherName","email","isPoliticallyExposedPerson"],"properties":{"externalUserId":{"type":"string","minLength":1,"maxLength":128,"isRequired":true,"uniqueKey":"externalUserId","typeLabel":"string"},"documentNumber":{"type":"string","minLength":5,"maxLength":30,"isRequired":true,"uniqueKey":"documentNumber","typeLabel":"string"},"fullName":{"type":"string","minLength":1,"maxLength":120,"isRequired":true,"uniqueKey":"fullName","typeLabel":"string"},"birthDate":{"type":"string","minLength":8,"maxLength":30,"isRequired":true,"uniqueKey":"birthDate","typeLabel":"string"},"motherName":{"type":"string","minLength":1,"maxLength":120,"isRequired":true,"uniqueKey":"motherName","typeLabel":"string"},"email":{"type":"string","format":"email","maxLength":100,"isRequired":true,"uniqueKey":"email","typeLabel":"string\u003cemail>"},"isPoliticallyExposedPerson":{"type":"boolean","isRequired":true,"uniqueKey":"isPoliticallyExposedPerson","typeLabel":"boolean"},"documentType":{"type":"string","enum":["CPF","CNPJ","RG","PASSPORT","SSN","DNI","CURP","RUT","CC","NIT","OTHER"],"uniqueKey":"documentType","typeLabel":"enum\u003cstring>"},"country":{"type":"string","minLength":2,"maxLength":2,"uniqueKey":"country","typeLabel":"string"},"socialName":{"type":"string","maxLength":120,"uniqueKey":"socialName","typeLabel":"string"},"phoneNumber":{"type":"string","maxLength":20,"uniqueKey":"phoneNumber","typeLabel":"string"},"address":{"type":"object","required":["postalCode","street","number","neighborhood","city","state"],"properties":{"postalCode":{"type":"string","minLength":3,"maxLength":20,"isRequired":true,"uniqueKey":"address.postalCode","typeLabel":"string"},"street":{"type":"string","minLength":1,"maxLength":200,"isRequired":true,"uniqueKey":"address.street","typeLabel":"string"},"number":{"type":"string","minLength":1,"maxLength":20,"isRequired":true,"uniqueKey":"address.number","typeLabel":"string"},"neighborhood":{"type":"string","minLength":1,"maxLength":200,"isRequired":true,"uniqueKey":"address.neighborhood","typeLabel":"string"},"city":{"type":"string","minLength":1,"maxLength":100,"isRequired":true,"uniqueKey":"address.city","typeLabel":"string"},"state":{"type":"string","minLength":1,"maxLength":40,"isRequired":true,"uniqueKey":"address.state","typeLabel":"string"},"addressComplement":{"type":"string","maxLength":100,"uniqueKey":"address.addressComplement","typeLabel":"string"},"country":{"type":"string","minLength":2,"maxLength":2,"uniqueKey":"address.country","typeLabel":"string"}},"uniqueKey":"address","typeLabel":"object"},"taxResidence":{"type":"array","maxItems":10,"items":{"type":"object","required":["country"],"properties":{"country":{"type":"string","minLength":2,"maxLength":2,"isRequired":true,"uniqueKey":"taxResidence.items.[INDEX].country","typeLabel":"string"},"tin":{"type":"string","maxLength":30,"uniqueKey":"taxResidence.items.[INDEX].tin","typeLabel":"string"}},"uniqueKey":"taxResidence.items.[INDEX]","typeLabel":"object"},"uniqueKey":"taxResidence","typeLabel":"object[]"},"selfCertification":{"type":"boolean","uniqueKey":"selfCertification","typeLabel":"boolean"},"monthlyIncomeCents":{"type":"integer","minimum":0,"uniqueKey":"monthlyIncomeCents","typeLabel":"integer"},"incomeSource":{"type":"string","enum":["salary","business_income","investments","inheritance","savings","crypto_trading","freelance","real_estate","other"],"uniqueKey":"incomeSource","typeLabel":"enum\u003cstring>"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"externalUserId":"\u003cstring>","documentNumber":"\u003cstring>","fullName":"\u003cstring>","birthDate":"\u003cstring>","motherName":"\u003cstring>","email":"jsmith@example.com","isPoliticallyExposedPerson":true,"country":"\u003cstring>","socialName":"\u003cstring>","phoneNumber":"\u003cstring>","taxResidence":[{"country":"\u003cstring>","tin":"\u003cstring>"}],"selfCertification":true,"monthlyIncomeCents":1}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"db79008f-39ab-4e5a-a450-3b7c2f560d5b":{"description":"Default Response","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}},"5001e8e8-b5f8-431e-b80c-d150c3b35916":{"description":"Success","content":{"application/json":{"schema":{"type":"object","additionalProperties":true,"uniqueKey":"","typeLabel":"object"},"example":{"success":true,"error":null,"data":{"sessionId":"kyc_ab12","type":"PF","provider":"bigdatacorp","status":"PENDING","webViewUrl":"https://..."}},"examples":{"Example":{"title":"Example","value":{"success":true,"error":null,"data":{"sessionId":"kyc_ab12","type":"PF","provider":"bigdatacorp","status":"PENDING","webViewUrl":"https://..."}}}},"exampleType":"examples"}},"exampleType":"examples"}},"security":{"32744f93-a10b-4d61-b560-b4d2497f0b84":{"partnerApiKey":{"type":"apiKey","in":"header","name":"Authorization","description":"Bearer API key (recommended). Format: `Bearer sk_live_\u003chex>`. Send the key directly - no signature, nonce or timestamp. Create/revoke keys in the dashboard or via /partners/me/api-keys. Accepted on the same routes as the HMAC scheme. - API key Bearer (recomendada), aceita nas mesmas rotas que o esquema HMAC.","scopes":[]}},"85a93cb0-c8d4-4dda-ae3a-50eb27b97d29":{"hmacAuth":{"type":"apiKey","in":"header","name":"Authorization","description":"HMAC-SHA256 (legacy/advanced). Format: `HMAC-SHA256 partnerId=\u003cid>,timestamp=\u003cunix>,nonce=\u003cuuid>,signature=\u003chex>`. - HMAC-SHA256 (legado/avançado).","scopes":[]}}},"servers":{"f9fc8688-30a8-4216-b33d-5783af9bcb39":{"url":"https://sandbox.brlp.io","description":"Sandbox"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"Authorization","description":"Bearer API key (recommended). Format: `Bearer sk_live_\u003chex>`. Send the key directly - no signature, nonce or timestamp. Create/revoke keys in the dashboard or via /partners/me/api-keys. Accepted on the same routes as the HMAC scheme. - API key Bearer (recomendada), aceita nas mesmas rotas que o esquema HMAC.","scopes":[]},"schema":{"title":"Authorization","type":"string","description":"Bearer API key (recommended). Format: `Bearer sk_live_\u003chex>`. Send the key directly - no signature, nonce or timestamp. Create/revoke keys in the dashboard or via /partners/me/api-keys. Accepted on the same routes as the HMAC scheme. - API key Bearer (recomendada), aceita nas mesmas rotas que o esquema HMAC.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"partnerApiKey","name":"Authorization"}],"title":"partnerApiKey"},{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"Authorization","description":"HMAC-SHA256 (legacy/advanced). Format: `HMAC-SHA256 partnerId=\u003cid>,timestamp=\u003cunix>,nonce=\u003cuuid>,signature=\u003chex>`. - HMAC-SHA256 (legado/avançado).","scopes":[]},"schema":{"title":"Authorization","type":"string","description":"HMAC-SHA256 (legacy/advanced). Format: `HMAC-SHA256 partnerId=\u003cid>,timestamp=\u003cunix>,nonce=\u003cuuid>,signature=\u003chex>`. - HMAC-SHA256 (legado/avançado).","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"hmacAuth","name":"Authorization"}],"title":"hmacAuth"}]},"originalFileLocation":"openapi.json"},"subdomain":"pagfinance","siteName":"PagFinance","title":"Start PF session - PagFinance","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{"en":{"href":"/en/api-reference/endpoints/kyc-session-pf","matchLevel":0},"pt-BR":{"href":"/pt-BR/api-reference/endpoints/kyc-session-pf","matchLevel":1}}},"lastModified":"2026-09-10T13:20:10.451Z","originalFileLocation":"en/api-reference/endpoints/kyc-session-pf.mdx","locale":"en"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"dark\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"application-name\" content=\"PagFinance\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/jpeg\" sizes=\"180x180\" href=\"https://media.brand.dev/a423b791-a8ef-471d-9316-c71002692018.jpg\">\u003clink data-mint-head rel=\"icon\" type=\"image/jpeg\" sizes=\"32x32\" href=\"https://media.brand.dev/a423b791-a8ef-471d-9316-c71002692018.jpg\">\u003clink data-mint-head rel=\"icon\" type=\"image/jpeg\" sizes=\"16x16\" href=\"https://media.brand.dev/a423b791-a8ef-471d-9316-c71002692018.jpg\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/jpeg\" href=\"https://media.brand.dev/a423b791-a8ef-471d-9316-c71002692018.jpg\">\u003cmeta data-mint-head property=\"og:title\" content=\"Start PF session - PagFinance\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"PagFinance\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://pagfinance.mintlify.app/_mintlify/api/og/v2?division=KYC\u0026amp;title=Start+PF+session\u0026amp;theme=154e5bda06a56e9166ee6541\u0026amp;signature=1a07f9a3fdc2dccd82d5712414e62f7e75428fc3cf1ded4b43cc960c9adba950\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Start PF session - PagFinance\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://pagfinance.mintlify.app/_mintlify/api/og/v2?division=KYC\u0026amp;title=Start+PF+session\u0026amp;theme=154e5bda06a56e9166ee6541\u0026amp;signature=1a07f9a3fdc2dccd82d5712414e62f7e75428fc3cf1ded4b43cc960c9adba950\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"https://mintlify.s3.us-west-1.amazonaws.com/pagfinance/_generated/favicon/browserconfig.xml?v=3\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"PagFinance\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#1cdf97\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/en/api-reference/endpoints/kyc-session-pf.md\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"en\" href=\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"pt-BR\" href=\"https://docs.pag.finance/pt-BR/api-reference/endpoints/kyc-session-pf\">\u003clink data-mint-head rel=\"alternate\" hreflang=\"x-default\" href=\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.pag.finance/#organization\",\"name\":\"PagFinance\",\"url\":\"https://docs.pag.finance\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://media.brand.dev/d74b8738-5229-4cd2-be21-ee18d464abbe.svg\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.pag.finance#website\",\"name\":\"PagFinance\",\"url\":\"https://docs.pag.finance\",\"publisher\":{\"@id\":\"https://docs.pag.finance/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf#webpage\",\"url\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\",\"name\":\"Start PF session\",\"dateModified\":\"2026-09-10T13:20:10.451Z\",\"isPartOf\":{\"@id\":\"https://docs.pag.finance#website\"},\"breadcrumb\":{\"@id\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"KYC\",\"item\":\"https://docs.pag.finance/en/api-reference/kyc\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Start PF session\",\"item\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf#apireference\",\"headline\":\"Start PF session\",\"name\":\"Start PF session\",\"url\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf\",\"mainEntityOfPage\":{\"@id\":\"https://docs.pag.finance/en/api-reference/endpoints/kyc-session-pf#webpage\"},\"dateModified\":\"2026-09-10T13:20:10.451Z\",\"publisher\":{\"@id\":\"https://docs.pag.finance/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.pag.finance#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"PagFinance\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"PagFinance","nav":{"global":null,"languages":[{"language":"en","tabs":[{"tab":"Documentation","pages":[{"title":"Documentation","href":"/en/sdks/introduction"}]},{"tab":"API Reference","groups":[{"group":"Get Started","icon":"circle-info","pages":[{"title":"Overview","sidebarTitle":"Overview","icon":"circle-info","href":"/en/api-reference/overview"},{"title":"Authentication","sidebarTitle":"Authentication","icon":"key","href":"/en/api-reference/authentication"},{"title":"Crypto settlement","sidebarTitle":"Crypto settlement","icon":"coins","href":"/en/api-reference/crypto-settlement"},{"title":"Issue token","sidebarTitle":"Issue token","openapi":"openapi.json POST /api/v1/auth/token","href":"/en/api-reference/endpoints/auth-token"}]},{"group":"Users","icon":"users","pages":[{"title":"Create user","sidebarTitle":"Create user","openapi":"openapi.json POST /api/v1/users","href":"/en/api-reference/endpoints/users-create"},{"title":"List users","sidebarTitle":"List users","openapi":"openapi.json GET /api/v1/users","href":"/en/api-reference/endpoints/users-list"},{"title":"Get user","sidebarTitle":"Get user","openapi":"openapi.json GET /api/v1/users/{id}","href":"/en/api-reference/endpoints/users-get"},{"title":"Block user","sidebarTitle":"Block user","openapi":"openapi.json POST /api/v1/users/{id}/block","href":"/en/api-reference/endpoints/users-block"}]},{"group":"Partners and API Keys","icon":"key","pages":[{"title":"Create API key","sidebarTitle":"Create API key","openapi":"openapi.json POST /api/v1/partners/me/api-keys","href":"/en/api-reference/endpoints/apikeys-create"},{"title":"List API keys","sidebarTitle":"List API keys","openapi":"openapi.json GET /api/v1/partners/me/api-keys","href":"/en/api-reference/endpoints/apikeys-list"},{"title":"Revoke API key","sidebarTitle":"Revoke API key","openapi":"openapi.json POST /api/v1/partners/me/api-keys/{keyId}/revoke","href":"/en/api-reference/endpoints/apikeys-revoke"},{"title":"Set webhook config","sidebarTitle":"Set webhook config","openapi":"openapi.json POST /api/v1/partners/me/webhook-config","href":"/en/api-reference/endpoints/webhook-config-set"},{"title":"Get webhook config","sidebarTitle":"Get webhook config","openapi":"openapi.json GET /api/v1/partners/me/webhook-config","href":"/en/api-reference/endpoints/webhook-config-get"},{"title":"Delete webhook config","sidebarTitle":"Delete webhook config","openapi":"openapi.json DELETE /api/v1/partners/me/webhook-config","href":"/en/api-reference/endpoints/webhook-config-delete"},{"title":"Rotate webhook secret","sidebarTitle":"Rotate webhook secret","openapi":"openapi.json POST /api/v1/partners/me/rotate-webhook-secret","href":"/en/api-reference/endpoints/rotate-webhook-secret"},{"title":"Rotate HMAC secret","sidebarTitle":"Rotate HMAC secret","openapi":"openapi.json POST /api/v1/partners/me/rotate-secret","href":"/en/api-reference/endpoints/rotate-secret"}]},{"group":"Fees and revenue share","icon":"percent","pages":[{"title":"Fee schedule","sidebarTitle":"Fee schedule","openapi":"openapi.json GET /api/v1/partners/me/fees","href":"/en/api-reference/endpoints/fees-get"},{"title":"Set markup","sidebarTitle":"Set markup","openapi":"openapi.json POST /api/v1/partners/me/fees/markup","href":"/en/api-reference/endpoints/fees-markup"},{"title":"Simulate fee","sidebarTitle":"Simulate fee","openapi":"openapi.json POST /api/v1/partners/me/fees/simulate","href":"/en/api-reference/endpoints/fees-simulate"},{"title":"Revenue balance","sidebarTitle":"Revenue balance","openapi":"openapi.json GET /api/v1/partners/me/earnings","href":"/en/api-reference/endpoints/earnings-get"},{"title":"Revenue summary","sidebarTitle":"Revenue summary","openapi":"openapi.json GET /api/v1/partners/me/earnings/summary","href":"/en/api-reference/endpoints/earnings-summary"},{"title":"Revenue statement","sidebarTitle":"Revenue statement","openapi":"openapi.json GET /api/v1/partners/me/earnings/statement","href":"/en/api-reference/endpoints/earnings-statement"}]},{"group":"KYC","icon":"id-card","pages":[{"title":"KYC","sidebarTitle":"KYC","icon":"id-card","href":"/en/api-reference/kyc"},{"title":"Look up document","sidebarTitle":"Look up document","openapi":"openapi.json POST /api/v1/users/kyc/lookup","href":"/en/api-reference/endpoints/kyc-lookup"},{"title":"Verify document","sidebarTitle":"Verify document","openapi":"openapi.json POST /api/v1/users/kyc/verify","description":null,"href":"/en/api-reference/endpoints/kyc-verify"},{"title":"Start PF session","sidebarTitle":"Start PF session","openapi":"openapi.json POST /api/v1/users/kyc/sessions/natural-person","href":"/en/api-reference/endpoints/kyc-session-pf"},{"title":"Start PJ session","sidebarTitle":"Start PJ session","openapi":"openapi.json POST /api/v1/users/kyc/sessions/legal-person","description":null,"href":"/en/api-reference/endpoints/kyc-session-pj"},{"title":"List sessions","sidebarTitle":"List sessions","openapi":"openapi.json GET /api/v1/users/kyc/sessions","href":"/en/api-reference/endpoints/kyc-sessions-list"},{"title":"Get session","sidebarTitle":"Get session","openapi":"openapi.json GET /api/v1/users/kyc/sessions/{sessionId}","href":"/en/api-reference/endpoints/kyc-session-get"},{"title":"Sync session","sidebarTitle":"Sync session","openapi":"openapi.json POST /api/v1/users/kyc/sessions/{sessionId}/sync","href":"/en/api-reference/endpoints/kyc-session-sync"},{"title":"Documentoscopy URL","sidebarTitle":"Documentoscopy URL","openapi":"openapi.json POST /api/v1/users/kyc/sessions/{sessionId}/document-url","href":"/en/api-reference/endpoints/kyc-session-docurl"},{"title":"User KYC status","sidebarTitle":"User KYC status","openapi":"openapi.json GET /api/v1/users/kyc/users/{externalUserId}/check","href":"/en/api-reference/endpoints/kyc-user-check"}]},{"group":"Prices","icon":"tag","pages":[{"title":"Get asset price","sidebarTitle":"Get asset price","openapi":"openapi.json GET /api/v1/getAssetPrice","href":"/en/api-reference/endpoints/price-get"},{"title":"Accepted cryptos","sidebarTitle":"Accepted cryptos","openapi":"openapi.json GET /api/v1/accepted-cryptos","href":"/en/api-reference/endpoints/accepted-cryptos"}]},{"group":"Cash-out (offramp)","icon":"arrow-right-from-bracket","pages":[{"title":"Validate code","sidebarTitle":"Validate code","openapi":"openapi.json POST /api/v1/validate-code","href":"/en/api-reference/endpoints/validate-code"},{"title":"Create quote","sidebarTitle":"Create quote","openapi":"openapi.json POST /api/v1/cashout/quote","href":"/en/api-reference/endpoints/cashout-quote"},{"title":"Create intent","sidebarTitle":"Create intent","openapi":"openapi.json POST /api/v1/cashout/intent","href":"/en/api-reference/endpoints/cashout-intent"},{"title":"Get intent","sidebarTitle":"Get intent","openapi":"openapi.json GET /api/v1/cashout/intent/{intentId}","href":"/en/api-reference/endpoints/cashout-intent-get"},{"title":"List intents","sidebarTitle":"List intents","openapi":"openapi.json GET /api/v1/cashout/intents","href":"/en/api-reference/endpoints/cashout-intents-list"},{"title":"Cash-out feed","sidebarTitle":"Cash-out feed","openapi":"openapi.json GET /api/v1/partners/me/cashout/intents","href":"/en/api-reference/endpoints/partner-cashout-intents"},{"title":"Cash-out feed item","sidebarTitle":"Cash-out feed item","openapi":"openapi.json GET /api/v1/partners/me/cashout/intents/{intentId}","href":"/en/api-reference/endpoints/partner-cashout-intent-get"}]},{"group":"Cash-in (onramp)","icon":"arrow-right-to-bracket","pages":[{"title":"Create quote","sidebarTitle":"Create quote","openapi":"openapi.json POST /api/v1/cashin/quote","href":"/en/api-reference/endpoints/cashin-quote"},{"title":"Create intent","sidebarTitle":"Create intent","openapi":"openapi.json POST /api/v1/cashin/intent","href":"/en/api-reference/endpoints/cashin-intent"},{"title":"Get intent","sidebarTitle":"Get intent","openapi":"openapi.json GET /api/v1/cashin/intent/{intentId}","href":"/en/api-reference/endpoints/cashin-intent-get"},{"title":"List intents","sidebarTitle":"List intents","openapi":"openapi.json GET /api/v1/cashin/intents","href":"/en/api-reference/endpoints/cashin-intents-list"},{"title":"Get payment","sidebarTitle":"Get payment","openapi":"openapi.json GET /api/v1/cashin/payment/{id}","href":"/en/api-reference/endpoints/cashin-payment-get"},{"title":"Cash-in feed","sidebarTitle":"Cash-in feed","openapi":"openapi.json GET /api/v1/partners/me/cashin/intents","href":"/en/api-reference/endpoints/partner-cashin-intents"},{"title":"Cash-in feed item","sidebarTitle":"Cash-in feed item","openapi":"openapi.json GET /api/v1/partners/me/cashin/intents/{intentId}","href":"/en/api-reference/endpoints/partner-cashin-intent-get"}]},{"group":"Receipts","icon":"receipt","pages":[{"title":"Get receipt","sidebarTitle":"Get receipt","openapi":"openapi.json GET /api/v1/receipt/pix","href":"/en/api-reference/endpoints/receipt-pix"},{"title":"List payments","sidebarTitle":"List payments","openapi":"openapi.json GET /api/v1/receipt/payments","href":"/en/api-reference/endpoints/receipt-payments"}]},{"group":"Links","icon":"link","pages":[{"title":"Create link","sidebarTitle":"Create link","openapi":"openapi.json POST /api/v1/links","href":"/en/api-reference/endpoints/links-create"},{"title":"List links","sidebarTitle":"List links","openapi":"openapi.json GET /api/v1/links","href":"/en/api-reference/endpoints/links-list"},{"title":"Resolve link","sidebarTitle":"Resolve link","openapi":"openapi.json GET /api/v1/links/{slug}","href":"/en/api-reference/endpoints/links-resolve"},{"title":"Cancel link","sidebarTitle":"Cancel link","openapi":"openapi.json DELETE /api/v1/links/{id}","href":"/en/api-reference/endpoints/links-cancel"}]},{"group":"BRLP","icon":"brazilian-real-sign","tag":"BRLP","pages":[{"title":"BRLP","sidebarTitle":"BRLP Overview","icon":"brazilian-real-sign","tag":"BRLP","href":"/en/api-reference/brlp"}]},{"group":"Webhooks","icon":"webhook","pages":[{"title":"Webhooks","sidebarTitle":"Webhooks","icon":"webhook","href":"/en/api-reference/webhooks"}]}]},{"tab":"FAQ","pages":[{"title":"FAQ","href":"/en/faq/welcome"}]}]},{"language":"pt-BR","pages":[{"title":"pt-BR","href":"/pt-BR/api-reference/endpoints/kyc-session-pf"}]}]},"basePath":"","title":"Start PF session - PagFinance","buildId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","deploymentId":"dpl_36EDyZCDfRuoUD9af5CH4M1bqY2h","dynamics":["c2aa737661","b0f84f53ff","a9bb46feb3","2b790eda92"],"chunks":["OpenApiReferenceProvider-DCDCdBVX.js","utils-ME8dDnLe.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-0e84ACsd.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-wgRBj-ia.js","snippetPresets-C11Sgb-o.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","Page-Bevw23-4.js","ApiExamples-C0lapOpP.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-ZeRQV8fF.js","shallow-BupWh095.js","getApiPlaygroundDisplay-BnYQO2Ss.js","CodeSnippet-RKKOc8c_.js","CodeSnippets-Drf_m8wS.js","getPastedJson-u6QiPzNZ.js","icon-Bb-CBSxO.js","MethodPill-F7l5AI7V.js","DuplicateIcon-IiAXkdSg.js","createIcon-FliI8EBc.js","DynamicMarkdown-B62XqCSI.js","SectionHeading-Dj31pT03.js","axios-vUo_bRtp.js","Markdown-BOgQCTwD.js","clsx-BIWXJmsZ.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-DKZWslLH.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-UDqbR6xh.js"]}